#Thu Aug 24 16:58:50 UTC 2023
artifact.main=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.feature/target/de.openms.thirdparty.feature-3.1.0.202308241750.jar
artifact.attached.p2artifacts=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.feature/target/p2artifacts.xml
artifact.attached.p2metadata=/home/runner/work/OpenMS/OpenMS/de.openms.thirdparty.feature/target/p2content.xml
